Subject: Re: article submission
From: "Steve Bamford" <[email-masked]>
To: "ping i lee" <[email-masked]>
Date: Thu, 22 Aug 2002 11:22:21 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "ping i lee" <[email-masked]>
To: <[email-masked]>
Sent: Monday, August 19, 2002 9:03 PM
Subject: article submission

> Steve,
>
> Firs of all, I would like to thank you for the great website.  I really
> enjoyed it!! I have read your article on how to submit an article.  Since
I
> have just finished an EA-6B Prowler, I would like to submit it to your
site.
>   I have attached a short article and a couple of photos.  Please feel
free
> to contact me if you have any questions.
>
> regards
>
> ping
>
> [email-masked]
>
> _________________________________________________________________
> Send and receive Hotmail on your mobile device: http://mobile.msn.com
>